Text_Grabber_80x80.png

ABBYY TextGrabber + Translator for iOS

Operating system and supported devices

Requires iOS 10.0 or later. Compatible with iPhone, iPad, and iPod touch.

Knowledge Base

All topics

Updates

All recent products have built-in update system.
To update product: Select the Help › Check for update menu item.

All Updates

ABBYY Business Card Reader
ABBYY Screenshot Reader
ABBYY Recognition Server
ABBYY Comparator
ABBYY FlexiCapture